Home > Content Management, Remote Command Execution > WordPress Yet Another Photoblog Plugin “fltr[]” Command Injection

WordPress Yet Another Photoblog Plugin “fltr[]” Command Injection

December 1st, 2011

Application: WordPress
Affected Version: version 1.9.26 and other versions.
Vendor’s URL: Yet Another Photoblog Plugin
Bug Type: Command Injection
Risk Level: Critical

Solution:
Update to version 1.10 or later.

Content Management, Remote Command Execution

Comments are closed.